VegBank - Bug #778

Build validation package - overall plan
11/13/2002 01:52 PM - Michael Lee

Status: Resolved Start date: 11/13/2002

Priority: Low Due date:

Assignee: Michael Lee % Done: 0%

Category: misc Estimated time: 0.00 hour

Target version: 1.2.0 Spent time: 0.00 hour

Bugzilla-ld: 778

Description

Related issues:

Blocked by VegBank - Bug #1050: validation & recitification without loading p... Resolved 04/25/2003
Blocked by VegBank - Bug #775: Build validation package:Develop & implement v... Resolved 11/13/2002
Blocked by VegBank - Bug #779: Build validation package:Compare values agains... Resolved 11/13/2002
Blocked by VegBank - Bug #774: Build validation package:Check required fields... Resolved 11/13/2002
Blocked by VegBank - Bug #793: Build validation package:Default values for so... New 11/13/2002
Blocked by VegBank - Bug #792: Build validation package:Four-tier +/- US-NVC ... Resolved 11/13/2002

History

#1 - 11/20/2000 08:17 AM - Michael Lee

just not time for these bugs in 1.0, pushed to 1.1

#2 - 01/14/2003 12:58 PM - Michael Lee

on the later side of 1.0.0

#3 - 11/22/2003 12:20 AM - Michael Lee

use xsd
#4 - 01/31/2005 02:54 PM - Michael Lee
changed from components that are to be deleted to "misc" so that bugs don't get

deleted with component. Sorry for all the email.

#5 - 03/27/2013 02:15 PM - Redmine Admin
Original Bugzilla ID was 778
